*
{
  margin-top: 0px;
}
body{
  margin: 0;
  padding: 0;
  font-family: 'PT Sans', 'Tahoma', sans-serif;
background-color: #e6ebe7;
   
}
#totals
{
	width: 100%;
}
#box5
{
background: 
#87a5d4
;
	height: 80px;
	width:23%;
	margin-top:10px;
	margin-left: 1.2%;
	 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	display: inline-block;
	
	text-align: center;

	
}
#e1
{
	margin-left: 5px;

}
#e2
{
	font-size: 20px;
	
	
}
.fa-rupee
{
	font-size: 30px;
	
}
#e1
{
	font-size: 30px;
}
#e2
{
	font-size: 15px;
}
#e0
{
	font-size: 15px;
}
#box6
{
background: 
#84cf8d
;
	height: 80px;
	width:23%;
	margin-top:10px;
	margin-left: 1.5%;
	 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	display: inline-block;
	
	text-align: center;

	
}
#box7
{
background: #84cfc6;
	height: 80px;
	width:23%;
	margin-top:10px;
	margin-left: 1.5%;
	 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	display: inline-block;
	
	text-align: center;


	
}
#box8
{
	background: #84cfc6;
	height: 80px;
	width:23%;
	margin-top:10px;
	margin-left: 1.5%;
	 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	display: inline-block;
	
	text-align: center;


	
}
#box9
{
background: #d45050;
	height: 80px;
	width:23%;
	margin-top:30px;
	margin-left: 1.2%;
	 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	display: inline-block;
	
	text-align: center;

	
}
#box10
{
	background: 
#84cf8d
;
	height: 80px;
	width:23%;
	margin-top:30px;
	margin-left: 1.5%;
	 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	display: inline-block;
	
	text-align: center;

	
}
#box11
{
	background: #ccae68;
	height: 80px;
	width:23%;
	margin-top:10px;
	margin-left: 1.5%;
	 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	display: inline-block;
	
	text-align: center;

	
}
#box12
{
	background: #c2c276;
	height: 80px;
	width:23%;
	margin-top:10px;
	margin-left: 1.5%;
	 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	display: inline-block;
	
	text-align: center;


	
}
#d1
{
	margin-left: 5px;

}
#d2
{
	font-size: 30px;
	margin-left: 40%;
	
}
.fa-rupee
{
	font-size: 30px;
	
}
#f1
{
	font-size: 30px;
}
#f2
{
	font-size: 15px;
}
#f0
{
	font-size: 15px;
}
.hov:hover
{
	background-color: #366643;
}
.hov
{
	
	padding-top: 10px;
	padding-bottom: 10px;
}
.tab1
{
	width: 100%;
	text-align: center;


}

#table1
{
	width: 90%;
	margin-top: 50px;
	margin-left: 10%;

}
#txt1
{
	 width: 200px;
   padding: 5px;
   text-align: center;
   font-size: 20px;
   font-weight: 500;
    border: 1px solid #D1D1D1;
    border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    line-height: 1.5em;
    padding: 2px 0px 2px 0px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
#txt2
{ width: 200px;
   padding: 5px;
   text-align: center;
   font-size: 20px;
   font-weight: 500;
    border: 1px solid #D1D1D1;
    border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    line-height: 1.5em;
    padding: 2px 0px 2px 0px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;

}
#b1
{
	width: 100px;
	height: 30px;
	margin-top: 10px;
	border-radius: 3px 3px 3px 3px;
}
#b2
{
	width: 100px;
	height: 30px;
	margin-top: 10px;
	border-radius: 3px 3px 3px 3px;
}
.lrdiv
{
	margin-top: 50px;
	margin-left: 10px;
}
.vehdiv
{
	margin-top: 50px;
	margin-left: 50px;
}
.lra1
{
	background-color: white;  
	height: auto;
	width:33%;
	margin-top:10px;

box-shadow: 0 0 5px rgba(0,0,0,1);
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 50px;
}
#lrtab1 td
{
	
border:1px solid black;
}
#lrtab1
{
	border:1px solid black;
	width: 95%;
	text-align: center;
	margin-left: 2.5%;
	margin-bottom:15px;

}
#h1
{
	
}
.lra2
{
background-color: white;  
	height: auto;
	width:33%;
	margin-top:10px;
box-shadow: 0 0 5px rgba(0,0,0,1);
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 50px;
}
#lrtab2 td
{
	border:1px solid black;

}
#lrtab2
{
	border:1px solid black;
	width: 95%;
	text-align: center;
	margin-left: 2.5%;
	margin-bottom:15px;
}
.lra3
{
background-color: white;  
	height: auto;
	width:32%;
	margin-top:10px;
box-shadow: 0 0 5px rgba(0,0,0,1);
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 50px;
}
#lrtab3 td
{
	border:1px solid black;

}
#lrtab3
{
	border:1px solid black;
	width: 95%;
	text-align: center;
	margin-left: 2.5%;
	margin-bottom:15px;
}
.lra4
{
background-color: white;  
	height: auto;
	width:84%;
	margin-top:5px;
box-shadow: 0 0 5px rgba(0,0,0,1);
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 50px;
	margin-left: 8%;
}
#lrtab4 td
{
	border:1px solid black;

}
#lrtab4
{
	border:1px solid black;
	width: 95%;
	text-align: center;
	margin-left: 2.5%;
	margin-bottom:15px;
}
.veh1
{
background-color: white;  
	height: auto;
	width:1100px;
	margin-top:5px;
box-shadow: 0 0 5px rgba(0,0,0,1);
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 50px;
	margin-left: 1%;
}
#vehtab1 td
{
	border:1px solid black;

}
#vehtab1
{
	border:1px solid black;
	width: 95%;
	text-align: center;
	margin-left: 2.5%;
	margin-bottom:15px;
}